#!/bin/bash
# Install the required dependencies for CHGenerator

# Install magick to resize images
brew install imagemagick

# Install avif to create AVIF versions of images
npm install avif -g

# Install the Javascript minifier (required if `minifyJavaScript = True`)
# https://github.com/mishoo/UglifyJS
npm install uglify-js -g

# Install the clean-css minifier (required if `minifyCSS = True`)
# https://github.com/clean-css/clean-css-cli
npm install clean-css-cli -g

# Required to optimize jpg/png/svg
npm install imageoptim-cli -g
