import Foundation

enum ShorthandMarkdownKey: String {

    /**
     A variable number of download buttons for file downloads
     */
    case downloadButtons = "download"

    /**
     A large button to an external page.
     */
    case externalLink = "external"

    /**
     Additional HTML code include verbatim into the page.
     */
    case includedHtml = "html"

    /**
     A box with a heading and a text description
     */
    case box = "box"

    /**
     A pretty link to another page on the site.
     */
    case pageLink = "page"
}
